Using Geokit with rails3

HI all i am a newbie ,and starting a rails 3 application and my
application needs geokit plugin .so anybody knows how to install
geokit plugin in rails 3 and using it with the application?
I am using ruby 1.9.2 and rails 3.0.3 with mysql2. pls help…

Hey,

You should chek this version: https://github.com/jlecour/geokit-rails3

regards

Geoffroy

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs